@charset "UTF-8";

/* -----------------------------------------------
 *  	         news.css
 * ----------------------------------------------- */


/* =====================Article===================== */


/* news_index_list */

ul.news_index_list{
	}

ul.news_index_list li{
	display:block;
	float:left;
	width:31%;
	margin:0 3.5% 4% 0;
	border:solid 1px #c0bdb9;
	box-sizing: border-box;
	}
ul.news_index_list li:nth-child(3n){
	margin-right:0;
	}

ul.news_index_list li a{
	display:block;
	text-decoration:none;
	}
/* 768px */
@media only screen and (max-width: 48em) {
ul.news_index_list li{
	width:49%;
	margin:0 2% 3% 0;
	}
ul.news_index_list li:nth-child(3n){
	margin-right:2%;
	}
ul.news_index_list li:nth-child(2n){
	margin-right:0%;
	}
}

/* image */
ul.news_index_list li a figure{
	margin:0;
	padding:100% 0 0 0;
	background-size:cover;
	background-position:center center;
	}
ul.news_index_list li a figure img{
	display:none;
	}
	
/* txt */
ul.news_index_list li a header{
	margin:0;
	padding:10px;
	text-align:left;
	}
	
ul.news_index_list li a header span{
	display: inline-block;
	width:40%;
	border:solid 1px #000000;
	margin:0 0 1% 0;
	text-align:center;
	color:#000;
	font-size:12px;
	font-family:'Roboto Condensed', sans-serif; letter-spacing:1px;
	font-weight:bold;
	}
ul.news_index_list li a header span.newstag_food:after{content:"FOOD";}
ul.news_index_list li a header span.newstag_wedding:after{content:"WEDDING";}
ul.news_index_list li a header span.newstag_info:after{content:"INFO";}
ul.news_index_list li a header span.newstag_hotel:after{content:"HOTEL";}
ul.news_index_list li a header span.newstag_photo:after{content:"PHOTO";}
ul.news_index_list li a header span.newstag_music:after{content:"MUSIC";}
ul.news_index_list li a header span.newstag_gift:after{content:"GIFT";}
ul.news_index_list li a header span.newstag_flower:after{content:"FLOWER";}
ul.news_index_list li a header span.newstag_movie:after{content:"MOVIE";}
ul.news_index_list li a header span.newstag_interior:after{content:"INTERIOR DESIGN";}



/* more */
ul.news_index_list li a header:after{
	content:"\0025B7more";
	font-size:1em;
	font-size:10px;
	}

/* hover */
ul.news_index_list li:hover{
	border:solid 1px #000000;
	transition:0.6s;
	}
ul.news_index_list li a:hover{
	opacity:0.9;
	transition:0.6s;
	}
ul.news_index_list li a:hover header span{
	background-color:#000;
	color:#ffffff;
	transition:0.6s;
	}




/* =====================DL===================== */


/* 1400px */
@media only screen and (max-width: 87.5em) {
}
/* 1024px */
@media only screen and (max-width: 64em) {
}
/* 960px */
@media only screen and (max-width: 60em) {
}
/* 768px */
@media only screen and (max-width: 48em) {
}
/* 720px */
@media only screen and (max-width: 45em) {
}
/* 600px */
@media only screen and (max-width: 37.5em) {
}
/* 480px */
@media only screen and (max-width: 30em) {
}
/* 320px */
@media only screen and (max-width: 20em) {
}